[Compatibility]
LastVersion=52.1.1_20170509142926/20170509142926
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\P_LANGROGNET\Desktop\ThunderbirdPortable\App\thunderbird
LastAppDir=C:\Users\P_LANGROGNET\Desktop\ThunderbirdPortable\App\thunderbird

InvalidateCaches=1
